fav_song=input("Write your favourite song \n")
print("this lyrics length is ",len(fav_song))
start=int(input("give starting number for lyric\n"))
end=int(input("give ending number for lyric\n"))
print('the specific letters of the lyrics you want are: \n ',fav_song[start:end+1])
